WP Security Scan WordPress Plugin

Posted by

Hi,

This plugin is used to scan your wordpress installation for security vulnerabilities. It will suggests corrective actions.

-passwords
-file permissions
-database security
-version hiding
-WordPress admin protection/security
-removes WP Generator META tag from core code

Requires WordPress Version: 2.3 or higher

More Details And Download

Thanks,

Shane G.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.